Source: python-oslo.i18n
Version: 3.12.0-1~u16.04+mcp5
Binary:
  - python-oslo.i18n-doc
  - python3-oslo.i18n
  - python-oslo.i18n
Build_time: 2019-04-22-05-40-36
Code_project:
  oslo.i18n: d8d44f58ff779b06c5cead3ca654acbaec1e4df7
  oslo.i18n-build: f00e5e38ace58fadd2912b01467fa0375887c228
